#season a#spring {
	background:  url(../images/season.png) no-repeat scroll  -130px 0;
}
#wrap {
	background: url(../images/bg_Spring.gif) top left repeat-x #f3f7ca;
}
#footer {
    background-color: #92a222;
}
#footer a {
    color: #e3e8ab;
	text-decoration: underline;
}
#footer03 {
    background-color: #f3f7ca;
}
#layout02-2, #subnavi, #infoboxbereich .infobox {
	border-color: #d6db9f;
}
/* Startseite */

.homeSlider.news ul#carousel li {
	border-color: #d6db9f;
}
#homelayout01-2 .ql a {
	border-color: #f3f7ca;
}
.springHI{
	display:block;
}
.autumnHI, .winterHI, .summerHI{
	display:none;
}
@media only screen and (min-width: 480px) and (max-width: 1024px) {
	
#season a#spring {
	background: url("../images/seasonFruehlingHover.png") no-repeat scroll 0 0 !important;
}

}
@media only screen and (max-width: 479px) {
	
	#season a#spring {
	background: url("../images/seasonFruehlingHover1.png") no-repeat scroll 0 0 !important;
}

}
